img, div { behavior: url(/images/iepngfix.htc) }

body,td,th {
	font-family: Helvetica, "Lucida Grande", Geneva, Arial,Verdana,sans-serif;
	color:#3d3d3d;
}

html,body {
margin:0;
padding:0;
font-size:101%;
background-position:top center;
background-image: url(/images/mainbg.png);
background-repeat:repeat-x;
background-color:#000;
}

body {
text-align:center;
margin-top:0;
font-size:100.01%;
margin:0;
padding:0;
color:#3d3d3d;
}

p {
margin:0;
}

a { 
color:#FFF;
outline:none;
}


div#container {
width:960px;
margin:0 auto;
text-align:left;
padding-left:20px;
padding-right:20px;
}

div#header {
width:960px;
height:105px;
clear:both;
margin:0;
padding:0;
}

.logo { position:absolute; margin:0; padding:0; margin-top:15px; }
.logo img { border:0; }
.logo a { border:0; }
	
.navigation { 
clear:both;
display:block; 
margin:0;
padding:0;
background-color:#000;
height:31px;
}

.navigation a {
margin-right:-4px;
}


div#masthead {
width:960px;
height:315px;
clear:both;
margin:0;
padding:0;
display:block;
}
div#masthead img{ 
border:0; padding:0; margin:0; 
}

div#main {
width:960px;
clear:both;
margin:0;
padding:0;
padding-bottom:20px;
padding-top:20px;
}

div#main a { 
color:#666666; 
}

div#main h1 { 
margin:0;
padding:0;
font-size:15px;
font-weight:200;
line-height:28px;
}

div#main h2 { 
font-size:10px;
line-height:22px;
color:#FFF;
padding-bottom:5px;
}

div#main p { 
font-size:14px;
line-height:22px;
padding-bottom:10px;
}

div#prefooter {
width:960px;
clear:both;
margin:0;
padding:0;
}

div#prefooter p{
padding-top:30px;
}

div#footer {
width:960px;
clear:both;
margin:0;
padding:0;
padding-bottom:30px;
padding-top:5px;
}

div#footer p{
margin:0;
padding:0;
padding-top:9px;
font-size:10px;
color:#918f8f;
text-align:left;
}
div#footer p, div#footer a {
color:#9e9e9e;
text-decoration:none;
}
div#footer a:hover {
color:#ffffff;
text-decoration:none;
}

.facebook {
position:absolute;
width:63px;
}
.facebook a {
width:63px;
overflow:hidden;
display:block;
margin-left:900px;
text-indent:-150px;
}
.facebook a:hover {
text-indent:-150px;
}

.blogger {
position:absolute;
width:83px;
}
.blogger a {
width:83px;
overflow:hidden;
display:block;
margin-left:888px;
}
.blogger a:hover {
text-indent:-150px;
}




.inpt { 
width:180px;
padding:2px;
}

.txtarea { 
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
}

.txtarea2 { 
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
height:100px;
}

.sub { 
font-size:16px;
font-weight:200;
color:#000;
padding:3px;
margin-right:62px;
}

.chkb { 
padding-bottom:5px;
}


/* Home */

.home_content {
display:block;
width:960px;
height:320px;
background-image:url(/images/homebg.png);
background-repeat:no-repeat;
}


.home_content p, .home_content li, .int_subnav li, .int_newsletters li,  .int_subnav p, .internal_content p, .intdouble li, .intfull li, .int2 li, .login_table td, .inttriple p, .int_clients p, .int_clients li {
font-size:12px;
color:#FFF;
line-height:22px;
padding-bottom:20px;
}

.intdouble h1 {
font-size:12px;
color:#FFF;
line-height:20px;
padding-bottom:10px;
font-weight:900;
}

.intdouble h2 {
font-size:16px;
line-height:22px;
color:#FFF;
padding-bottom:10px;
}


.internal_content strong {
font-weight:900;
}


.home_content li, .int_subnav li, .intdouble li, .int2 li, .int_clients li, .int_newsletters li{
line-height:18px; 
padding-bottom:5px;
background-image:url(/images/arrow.png);
background-repeat:no-repeat;
background-position:0 6px;
padding-left:11px;
}

.home_content li a {
text-decoration:none;
}

.clr {
clear:both;
height:1px;
font-size:1px;
}


.home1 {
float:left;
width:395px;
margin-left:270px;
margin-top:40px;
}

.home2 {
float:left;
width:200px;
margin-left:70px;
margin-top:40px;
}


/* Internal */


.floatlist {
float:left;
width:160px;
}
.floatlist2 {
float:left;
width:160px;
margin-left:40px;
}

.internal_content {
background-image:url(/images/internalbg.png);
min-height:200px;
padding-bottom:40px;
}

.internal_content p {
padding-bottom:10px;
}


.img_heading {
padding-bottom:10px;
}

.int1 {
margin-top:40px;
margin-left:40px;
float:left;
width:220px;
}

.int2 {
margin-top:40px;
margin-left:40px;
float:left;
width:370px;
}

.intdouble {
margin-top:40px;
margin-left:40px;
float:left;
width:590px;
}

.inttriple {
margin-top:40px;
margin-left:40px;
float:left;
width:900px;
}

.intdouble li {
padding-bottom:10px;
padding-left:15px;
}

.intfull {
margin-top:40px;
margin-left:40px;
float:left;
width:620px;
}

.intfull p em, .intdouble p em {
font-style:italic;
}

.int_vert {
border:10px solid #FFF;
}

.int_subnav {
margin-top:40px;
margin-left:40px;
float:left;
width:200px;
padding-left:30px;
background-image:url(/images/subline.gif);
background-repeat:repeat-y;
}

.int_subnav li a{
text-decoration:none;
}

.int_subnav li a strong {
font-weight:900;
color:#b0fd7c;
}




.contact {
float:left;
width:285px;
margin-left:40px;
margin-top:40px;
}

.ctxt {
width:285px;
padding:2px;
}

.n_login {
width:200px;
padding:2px;
}

.ctxta {
font-family:Arial;
font-size:12px;
padding:2px;
width:285px;
height:100px;
}

.header_quote {
float:right;
width:700px;
color:#FFF;
text-align:right;
font-size:12px;
padding-top:46px;
line-height:18px;
}

.header_quote strong {
font-weight:900;
}

.header_quote em {
font-style:italic;
}

.gitbutton {
padding-top:5px;
}


.facilities_gallery {
width:150px;
margin-right:20px;
margin-bottom:17px;
border:1px solid #99d900;
}

.fac1 {
float:left;
width:380px;
}

.fac2 {
float:right;
width:170px;
}



/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width:960px;	
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 240px;
	height: 400px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}

.kwicks li a{ 
display:block;
height:400px;
text-decoration:none;
}

.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 0px; /*Set to same as spacing option. */	
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}

#kwick_1 { 
	background-color: #111;
	background-image:url(/images/slider/aboutslider.png);
}
#kwick_2 {
	background-color: #111;
	background-image:url(/images/slider/personalslider.png);
}
#kwick_3 {
	background-color: #111;
	background-image:url(/images/slider/equipment2.png);
}
#kwick_4 { 
	background-color: #111;
	/*background-image:url(/images/slider/gettingstarted.png);*/
	background-image:url(/images/slider/HomepageMap.png);
}
.kwicks.horizontal #kwick_4 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}


/* Dynamic Items */

.dynamic_item {
height:100px;
clear:both;
border-bottom:0px solid #EEE;
padding-top:10px;
}
.attachment_thumb {
float:left;
margin-right:15px;
padding-top:5px;
}
.attachment_main_image {
padding:5px;
margin-right:25px;
margin-bottom:5px;
margin-top:5px;
}
.attachment_files  {

}
.attachment_files a {
display:block;
font-size:12px;
}
.attachment_images {

}



/* Nutrition */
.nopad {
padding:0;
}


.nutrition_benefits tr {
padding-bottom:40px;
}

.nutrition_benefits td {
padding-bottom:26px;
padding-top:20px;
vertical-align:top;
background-image:url(/images/subline2.gif);
background-repeat:repeat-x;
background-position:bottom;
}

.nutrition_benefits td img{
margin-top:6px;
}

.nb_image_r img{
float:right;
}

/* Client Login */



.login_table td {
padding-bottom:10px;
}

.login_box {
font-size:12px;
font-family:Arial;
padding:4px;
width:280px;
}

.login_button {
width:90px;
font-size:12px;
font-family:Arial;
padding:4px;
}


.client_login1 {
width:435px;
float:left;
}

.client_login2 {
width:400px;
float:left;
background-image:url(/images/subline.gif);
background-repeat:repeat-y;
padding-left:60px;
}


.int_clients {
margin-top:40px;
margin-left:40px;
float:left;
width:880px;
}

.int_clients h2 {
color:#FFF;
font-weight:900;
font-size:14px;
}

.client_rhs {
float:right;
width:680px;
}

.client_lhs {
float:left;
width:200px;
}

.client_trhead td, .client_trbody td {
font-size:12px;
color:#FFF;
line-height:22px;
}
.client_trhead {
padding-top:20px;
padding-bottom:20px;
}
.client_trhead td{
padding-bottom:12px;
}
.client_trbody {
}
.client_trbody td {
padding-top:12px;
padding-bottom:12px;
}
.client_table {
width:680px;
}
.client_table a{
text-decoration:none;
}

.client_table tr, .line_break{
background-image:url(/images/subline2.gif);
background-repeat:repeat-x;
background-position:bottom;
}

.line_break {
background-position:middle;
line-height:10px;
}


.ass_table {

}

.ass_table img {
border:1px solid #4e7100;
}
.ass_table td{
color:#FFF;
font-size:12px;
line-height:18px;
padding-top:10px;
padding-bottom:10px;
background-image:url(/images/subline2.gif);
background-repeat:repeat-x;
background-position:top;
}

.no_break {
margin-top:10px;
}
.no_break td {
background-image:none;
line-height:12px;
border-top:1px solid #95c22e;
}



.compare1 {
width:422px;
float:left;
}

.compare2 {
width:422px;
float:right;
}
